Section: extra-network

Depends: cmocka, ethtool, iw, jemalloc, net-tools, openssl, sqlite, wireless-tools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.5.2 (ppc64/stable)

Rebuild caused by: openssl

openssl 1.1.1b-6 (ppc64/stable)

  • libcrypto.so.1.0.0 (provided: 1.1)

Issue 432

Library dependency without PKGDEP

1.5.2-1 (amd64/stable)

Depends: hwloc, pcre

hwloc 1.11.10 (amd64/stable)

  • libhwloc.so.5

pcre 8.43-1 (amd64/stable)

  • libpcre.so.1

1.5.2-1 (powerpc/stable)

Also: 1.5.2 (ppc64/stable)

Depends: pcre

pcre 8.42 (powerpc/stable)

  • libpcre.so.1